/* Estilos para el modal */
.modal {
    display: none; /* Oculta el modal por defecto */
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9); /* Fondo oscuro semi-transparente */
    overflow: auto;
}

/* Contenido del modal (imagen expandida) */
.modal-contenido {
    display: block;
    margin: 0 auto;
    max-width: 90%;
    max-height: 90%;
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/* Botón para cerrar el modal */
.cerrar-modal {
    position: absolute;
    top: 20px;
    right: 35px;
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    cursor: pointer;
}

.cerrar-modal:hover {
    color: #ccc;
}